Subject: Ticket Assigned - C&C Follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 08:26:26 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C Follow up User                    Hello I place an order on 10th April. Still  Its is on ready for collection . Could u check?           11:11 AM, 14th Apr                   Nikhil                   Good Afternoon Dear Customer! Thank you for contacting Centrepoint. My name is Nikhil. How may i assist you today?           11:52 AM, 14th Apr                   Nikhil                   We apologize for the delay. Thank you for being online.           11:59 AM, 14th Apr                   Nikhil                   We would request you to please share with us the order id or the email id used to place the order, so that we can fetch the details           11:59 AM, 14th Apr                   Nikhil                   Hi, I'm not getting a response from you. Are we still connected?           12:03 PM, 14th Apr                   Nikhil                   Hi, I have not received a re
 sponse from you still, please confirm if we are still connected?           12:14 PM, 14th Apr                   Nikhil                   Sorry I did not receive any response from you. I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:25 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6062450